<div class="app-drawer-wrapper" [ngClass]="{'drawer-open' : toggleDrawer}">
  <div class="drawer-nav-btn">
    <button type="button" class="hamburger hamburger--elastic" [ngClass]="{'is-active' : globals.toggleDrawer}" (click)="toggleDrawer()">
      <span class="hamburger-box"><span class="hamburger-inner"></span></span>
    </button>
  </div>
  <div class="drawer-content-wrapper">
    <section class="scrollbar-container">
      <perfect-scrollbar [autoPropagation]="true">
        <h3 class="drawer-heading" style="background-color: #011328;color: white">ADMISSIONS OPEN</h3>
        <div class="drawer-section p-0">
            <div class="files-box">
              <ul class="list-group list-group-flush">
                <li class="pt-2 pb-2 pr-2 list-group-item">
                  <div class="widget-content p-0">
                    <div class="widget-content-wrapper">
                      <div class="widget-content-left opacity-6 fsize-2 mr-3 text-primary center-elem">
                        <fa name="file-o"></fa>
                      </div>
                      <div class="widget-content-left">
                        <a type="button" routerLink="/dashboards/admissions" routerLinkActive="active-item" class="widget-heading font-weight-normal">ADMISSIONS</a>
                      </div>
                      <div class="widget-content-right widget-content-actions">
                        <button class="btn-icon btn-icon-only btn btn-link btn-sm">
                          <fa name="cloud-download-alt"></fa>
                        </button>
                      </div>
                    </div>
                  </div>
                </li>
                <li class="pt-2 pb-2 pr-2 list-group-item">
                  <div class="widget-content p-0">
                    <div class="widget-content-wrapper">
                      <div class="widget-content-left opacity-6 fsize-2 mr-3 text-warning center-elem">
                        <fa name="file-o"></fa>
                      </div>
                      <div class="widget-content-left">
                        <a type="button" routerLink="/dashboards/feestructure" routerLinkActive="active-item" class="widget-heading font-weight-normal">FEE STRUCTURE</a>
                      </div>
                      <div class="widget-content-right widget-content-actions">
                        <button class="btn-icon btn-icon-only btn btn-link btn-sm">
                          <fa name="cloud-download-alt"></fa>
                        </button>
                      </div>
                    </div>
                  </div>
                </li>
                <li class="pt-2 pb-2 pr-2 list-group-item">
                  <div class="widget-content p-0">
                    <div class="widget-content-wrapper">
                      <div class="widget-content-left opacity-6 fsize-2 mr-3 text-danger center-elem">
                        <fa name="file-pdf-o"></fa>
                      </div>
                      <div class="widget-content-left">
                        <a type="button" routerLink="/dashboards/acadresults10" routerLinkActive="active-item" class="widget-heading font-weight-normal">ACADEMIC RESULTS XTH GRADE 2019</a>
                      </div>
                      <div class="widget-content-right widget-content-actions">
                        <button class="btn-icon btn-icon-only btn btn-link btn-sm">
                          <fa name="cloud-download-alt"></fa>
                        </button>
                      </div>
                    </div>
                  </div>
                </li>
                <li class="pt-2 pb-2 pr-2 list-group-item">
                  <div class="widget-content p-0">
                    <div class="widget-content-wrapper">
                      <div class="widget-content-left opacity-6 fsize-2 mr-3 text-success center-elem">
                        <fa name="file-excel-o"></fa>
                      </div>
                      <div class="widget-content-left">
                        <a type="button" routerLink="/dashboards/acadresults12" routerLinkActive="active-item" class="widget-heading font-weight-normal">ACADEMIC RESULTS XIITH GRADE 2019</a>
                      </div>
                      <div class="widget-content-right widget-content-actions">
                        <button class="btn-icon btn-icon-only btn btn-link btn-sm">
                          <fa name="cloud-download-alt"></fa>
                        </button>
                      </div>
                    </div>
                  </div>
                </li>
                <li class="pt-2 pb-2 pr-2 list-group-item">
                  <div class="widget-content p-0">
                    <div class="widget-content-wrapper">
                      <div class="widget-content-left opacity-6 fsize-2 mr-3 text-primary center-elem">
                        <fa name="file-o"></fa>
                      </div>
                      <div class="widget-content-left">
                        <a type="button" routerLink="/dashboards/studentclubs" routerLinkActive="active-item" class="widget-heading font-weight-normal">STUDENT CLUBS</a>
                      </div>
                      <div class="widget-content-right widget-content-actions">
                        <button class="btn-icon btn-icon-only btn btn-link btn-sm">
                          <fa name="cloud-download-alt"></fa>
                        </button>
                      </div>
                    </div>
                  </div>
                </li>
                <li class="pt-2 pb-2 pr-2 list-group-item">
                  <div class="widget-content p-0">
                    <div class="widget-content-wrapper">
                      <div class="widget-content-left opacity-6 fsize-2 mr-3 text-warning center-elem">
                        <fa name="file-o"></fa>
                      </div>
                      <div class="widget-content-left">
                        <a type="button" routerLink="/dashboards/acadscholarships" routerLinkActive="active-item" class="widget-heading font-weight-normal">ACADEMICS SCHOLARSHIPS</a>
                      </div>
                      <div class="widget-content-right widget-content-actions">
                        <button class="btn-icon btn-icon-only btn btn-link btn-sm">
                          <fa name="cloud-download-alt"></fa>
                        </button>
                      </div>
                    </div>
                  </div>
                </li>
                <li class="pt-2 pb-2 pr-2 list-group-item">
                  <div class="widget-content p-0">
                    <div class="widget-content-wrapper">
                      <div class="widget-content-left opacity-6 fsize-2 mr-3 text-danger center-elem">
                        <fa name="file-pdf-o"></fa>
                      </div>
                      <div class="widget-content-left">
                        <a type="button" routerLink="/dashboards/prospectus" routerLinkActive="active-item" class="widget-heading font-weight-normal">PROSPECTUS</a>
                      </div>
                      <div class="widget-content-right widget-content-actions">
                        <button class="btn-icon btn-icon-only btn btn-link btn-sm">
                          <fa name="cloud-download-alt"></fa>
                        </button>
                      </div>
                    </div>
                  </div>
                </li>
              </ul>
            </div>
          </div>
        <h3 class="drawer-heading" style="background-color: #011328;color: white">IMPORTANT LINKS</h3>
        <div class="drawer-section p-0">
          <div class="files-box">
            <ul class="list-group list-group-flush">
              <li class="pt-2 pb-2 pr-2 list-group-item">
                <div class="widget-content p-0">
                  <div class="widget-content-wrapper">
                    <div class="widget-content-left opacity-6 fsize-2 mr-3 text-primary center-elem">
                      <fa name="file-o"></fa>
                    </div>
                    <div class="widget-content-left">
                      <a type="button" routerLink="/dashboards/affiliation" routerLinkActive="active-item" class="widget-heading font-weight-normal">AFFILIATION</a>
                    </div>
                    <div class="widget-content-right widget-content-actions">
                      <button class="btn-icon btn-icon-only btn btn-link btn-sm">
                        <fa name="cloud-download-alt"></fa>
                      </button>
                    </div>
                  </div>
                </div>
              </li>
              <li class="pt-2 pb-2 pr-2 list-group-item">
                <div class="widget-content p-0">
                  <div class="widget-content-wrapper">
                    <div class="widget-content-left opacity-6 fsize-2 mr-3 text-warning center-elem">
                      <fa name="file-o"></fa>
                    </div>
                    <div class="widget-content-left">
                      <a type="button" routerLink="/dashboards/playschool" routerLinkActive="active-item" class="widget-heading font-weight-normal">PLAY SCHOOL</a>
                    </div>
                    <div class="widget-content-right widget-content-actions">
                      <button class="btn-icon btn-icon-only btn btn-link btn-sm">
                        <fa name="cloud-download-alt"></fa>
                      </button>
                    </div>
                  </div>
                </div>
              </li>
              <li class="pt-2 pb-2 pr-2 list-group-item">
                <div class="widget-content p-0">
                  <div class="widget-content-wrapper">
                    <div class="widget-content-left opacity-6 fsize-2 mr-3 text-danger center-elem">
                      <fa name="file-pdf-o"></fa>
                    </div>
                    <div class="widget-content-left">
                      <a type="button" routerLink="/dashboards/events" routerLinkActive="active-item" class="widget-heading font-weight-normal">EVENTS</a>
                    </div>
                    <div class="widget-content-right widget-content-actions">
                      <button class="btn-icon btn-icon-only btn btn-link btn-sm">
                        <fa name="cloud-download-alt"></fa>
                      </button>
                    </div>
                  </div>
                </div>
              </li>
              <li class="pt-2 pb-2 pr-2 list-group-item">
                <div class="widget-content p-0">
                  <div class="widget-content-wrapper">
                    <div class="widget-content-left opacity-6 fsize-2 mr-3 text-success center-elem">
                      <fa name="file-excel-o"></fa>
                    </div>
                    <div class="widget-content-left">
                      <a type="button" routerLink="/dashboards/prospectus" routerLinkActive="active-item" class="widget-heading font-weight-normal">PROSPECTUS</a>
                    </div>
                    <div class="widget-content-right widget-content-actions">
                      <button class="btn-icon btn-icon-only btn btn-link btn-sm">
                        <fa name="cloud-download-alt"></fa>
                      </button>
                    </div>
                  </div>
                </div>
              </li>
              <li class="pt-2 pb-2 pr-2 list-group-item">
                <div class="widget-content p-0">
                  <div class="widget-content-wrapper">
                    <div class="widget-content-left opacity-6 fsize-2 mr-3 text-primary center-elem">
                      <fa name="file-o"></fa>
                    </div>
                    <div class="widget-content-left">
                      <a type="button" routerLink="/dashboards/latestnews" routerLinkActive="active-item" class="widget-heading font-weight-normal">LATEST NEWS</a>
                    </div>
                    <div class="widget-content-right widget-content-actions">
                      <button class="btn-icon btn-icon-only btn btn-link btn-sm">
                        <fa name="cloud-download-alt"></fa>
                      </button>
                    </div>
                  </div>
                </div>
              </li>
              <li class="pt-2 pb-2 pr-2 list-group-item">
                <div class="widget-content p-0">
                  <div class="widget-content-wrapper">
                    <div class="widget-content-left opacity-6 fsize-2 mr-3 text-warning center-elem">
                      <fa name="file-o"></fa>
                    </div>
                    <div class="widget-content-left">
                      <a type="button" routerLink="/dashboards/contactus" routerLinkActive="active-item" class="widget-heading font-weight-normal">CONTACT US</a>
                    </div>
                    <div class="widget-content-right widget-content-actions">
                      <button class="btn-icon btn-icon-only btn btn-link btn-sm">
                        <fa name="cloud-download-alt"></fa>
                      </button>
                    </div>
                  </div>
                </div>
              </li>
            </ul>
          </div>
        </div>
        </perfect-scrollbar>
    </section>
  </div>
</div>

<div class="app-drawer-overlay" (click)="toggleDrawer()"></div>
